/*** display for EG menu ***/
/*** this file belongs in EG's 'htdocs/css/' directory ***/
/*** and must be named 'egmenu.css' to function ***/
/*** Begun 2015-05-13, Rev 2020-05-06 MMG ***/

SPAN.Headline1 {
  display: inline;
  font-weight: bold;
  font-size: 105%;
  color: brown;
  }
SPAN.MenuHd {
  display: inline;
  font-weight: normal;
  font-size: 105%;
  color: #024860;
  }
DIV.Sty1-Select select {
   background: transparent;
   width: 117px;
   padding: 2px;
   font-size: 12px;
   line-height: 1;
   border: 1px solid #ccc;
   height: 24px;
   text-align: center;
   }
DIV.TopMsg1 {
  font-style: italic;
  font-weight: normal;
  font-size: 100%;
  }
DIV.Msg1 {
  font-style: italic;
  font-weight: normal;
  font-size: 100%;
  }
DIV.Msg2 {
  font-style: italic;
  font-weight: bold;
  font-size: 75%;
  color: green;
  }
SPAN.TblHead1 {
  font-style: normal;
  font-weight: bold;
  font-size: 105%;
  color: green;
  }
SPAN.ResultHead1 {
  font-style: normal;
  font-weight: bold;
  font-size: 90%;
  color: brown;
  }
SPAN.ResultBody1 {
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  color: brown;
  }
SPAN.ResultFoot1 {
  font-style: italic;
  font-weight: normal;
  font-size: 90%;
  color: brown;
  }
DIV.MsgX {
  font-style: normal;
  font-weight: normal;
  font-size: 75%;
  color: #024860;
  }
  